@charset "utf-8";

.election{
	background-color:#0C7741;
	padding-bottom:20px;
}

.election,
.election:after,
.election:before,
.election-entry,,
.election-entry,:after,
.election-entry,:before,
.election-inquiry,
.election-inquiry:after,
.election-inquiry:before,
.election-thanks,
.election-thanks:after,
.election-thanks:before{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

.election img,
.election-entry img,
.election-inquiry img,
.election-thanks img{
	border:0;
	max-width:100%;
	height:auto;
	display:block;
	vertical-align:bottom;
	-ms-interpolation-mode:bicubic;
}

.election-head{
	border-bottom:4px solid #ffffff;
	padding-bottom:40px;
}

.election-content{
	width:90%;
	margin:0 auto 40px;
}

.election-content .lead-copy{
	padding:40px 0;
	background:url(../img/vote-box.png) no-repeat bottom right;
}

.election-content .lead-copy p{
	color:#ffffff;
	font-size:110% !important;
	width:73%;
}

.election-content .lead-copy p:last-child{
	margin-top:20px;
}

.election-content h3{
	margin:0 0 20px;
	padding:10px;
	color:#0C7741;
	font-size:110% !important;
	font-weight:bold;
	background-color:#ffffff;
}

.election-plan{
	border:4px solid #ffffff;
	margin:0 0 50px;
}

.election-plan-in h4{
	margin:0 0 20px;
	padding:10px;
	color:#0C7741;
	font-size:160% !important;
	font-weight:bold;
	background-color:#FFFF00;
}

.election-plan-in strong{
	display:block;
	margin:20px 0 10px;
	font-size:120%;
	color:#ffffff;
	font-weight:bold;
}

.election-plan-in p{
	color:#ffffff;
}

.election-plan-in div:first-child{
	float:left;
	width:40%;
}

.election-plan-in div:last-child{
	float:right;
	width:56%;
	padding:4% 0 0 4%;
}

.election-plan ul li{
	float:left;
	width:50%;
}

/**/

.election-button-area{
	display:block;
	margin:0 auto;
	text-align:center;
}

.election-button-entry{
	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	padding:10px 60px;
}

.election-button-entry::before,
.election-button-entry::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.election-button-entry,
.election-button-entry::before,
.election-button-entry::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.election-button-entry{
	position: relative;
	background-color: #D90000;
	border-radius: 4px;
	font-size:150%;
	font-weight:bold;
	color:#b22;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #B20000;
}

.election-button-entry:hover {
	background-color: #B20000;
	box-shadow: 0 3px 0 #8C0000;
}

.election-button-entry:active {
	top: 3px;
	box-shadow: none;
}

a.election-button-entry{
	color:#fff;
	text-decoration:none;
}

/**/

.election-entry{
}

.election-entry-copy{
	position: relative;
	text-align:center;
	background-color:#0C7741;
	margin-bottom:40px;
	padding:20px;
	color:#ffffff;
	border-radius: 6px;
}

.election-entry-copy:after {
	position: absolute;
	top: 100%;
	left: 49%;
	content: '';
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top: 15px solid #0C7741;
}

.election-entry-copy strong{
	display:block;
	margin-bottom:10px;
	font-size:150%;
	font-weight:bold;
	color:#ffffff;
}

.election-entry-copy p{
	color:#ffffff;
}


.election-entry ul.entry-list li{
	float:left;
	width:32%;
	margin-right:2%;
	padding-bottom:20px;
	background-color:#0C7741;

}

.election-entry ul.entry-list li:last-child{
	margin-right:0;
}

.election-entry ul.entry-list li h4{
	padding:20px 0;
	color:#0C7741;
	font-size:170% !important;
	font-weight:bold;
	text-align:center;
	background-color:#FFFF00;
}

.election-entry ul.entry-list li strong{
	display:block;
	padding:20px;
	font-size:120%;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
}

/**/

.election-inquiry{
}

.election-inquiry-copy{
	position: relative;
	text-align:center;
	background-color:#D90000;
	margin-bottom:40px;
	padding:20px;
	color:#ffffff;
	border-radius: 6px;
}

.election-inquiry-copy strong{
	display:block;
	margin-bottom:10px;
	font-size:150%;
	font-weight:bold;
	color:#ffffff;
}

.election-inquiry{
	background-color:#0C7741;
	padding:40px;
}

.election-inquiry strong{
	display:block;
	margin-bottom:10px;
	font-size:110%;
	font-weight:bold;
	color:#ffffff;
}

.election-inquiry p{
	color:#ffffff;
}



.election-inquiry-box{
	background-color: #ffffff;
	margin-top:10px;
	padding:10px 20px;
}

.election-inquiry-box input{
  display: none;
}
.election-inquiry-box label{
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 20px;
	padding: 10px 20px;
	border-radius: 2px;
	color: #3e4956;
	text-align: center;
	line-height: 1;
}
.election-inquiry-box label:before{
  position: absolute;
	content: "";
	top: 50%;
	left: -10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #bdc3c7;
	border-radius: 50%;
}
.election-inquiry-box input[type="radio"]:checked + label:after {
  position: absolute;
	content: "";
	top: 50%;
	left: -4px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-radius: 50%;
	background: #879c18;
}

.election-inquiry-box h6{
	font-size:100%;
	font-weight:bold;
}



.election-inquiry-button-area{
	display:block;
	margin:40px auto 0;
	text-align:center;
}

.election-button-inquiry{
	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	padding:10px 60px;
}

.election-button-inquiry::before,
.election-button-inquiry::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.election-button-inquiry,
.election-button-inquiry::before,
.election-button-inquiry::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.election-button-inquiry{
	position: relative;
	background-color: #FFFF00;
	border-radius: 4px;
	font-size:120%;
	font-weight:bold;
	color:#b22;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #D9D900;
}

.election-button-inquiry:hover {
	background-color: #D9D900;
	box-shadow: 0 3px 0 #B2B200;
}

a.election-button-inquiry{
	color:##0C7740;
	text-decoration:none;
}